#############################################################################
##
## iMS monitoring and alarm script
##
## This script is part an example framework of what can be done.
## There are MANY ways that you can take this from here.
##
## File: $Rsequence.cfg
##       A sequence of commands to run a given time within the hour.
##
## While this package is provided AS-IS and unsupported, we would appreciate
## your comments, feedback and bug-reports at:
##
##      mailtools-feedback @Sign sun.com
##
#############################################################################
#
## DMSG is used as a tag for running the msgtest utility
##
00 DMSG -u ims1 -s ssmtp01 -p smux01
05 DMSG -u ims2 -s ssmtp02 -p smux01
10 DMSG -u ims3 -s ssmtp03 -p smux02
15 DMSG -u ims4 -s ssmtp04 -p smux02
20 DMSG -u ims1 -s ssmtp02 -p smux02
25 DMSG -u ims2 -s ssmtp01 -p smux02
30 DMSG -u ims3 -s ssmtp04 -p smux01
35 DMSG -u ims4 -s ssmtp03 -p smux01
40 DMSG -u ims1 -s ssmtp03 -p smux01
45 DMSG -u ims2 -s ssmtp04 -p smux01
50 DMSG -u ims3 -s ssmtp01 -p smux02
55 DMSG -u ims4 -s ssmtp02 -p smux02
